// Ini parser v0.2.15 // https://osuck.link/skin.ini


[General]
    Name: MonkoGlassTest zone ediot v3
    Author: Monko2k | Edited by rektygon
    Version: latest
//  AnimationFramerate: 

// -=- Slider
    AllowSliderBallTint: 1
    SliderBallFlip: 1

// -=- Cursor
    CursorCentre: 1
    CursorExpand: 0
    CursorRotate: 0
    CursorTrailRotate: 0

// -=- Combo bursts
    CustomComboBurstSounds: 1

// -=- Misc Settings
    HitCircleOverlayAboveNumber: 1
    LayeredHitSounds: 1

// -=- Spinner
    SpinnerFadePlayfield: 0
    SpinnerFrequencyModulate: 0
    SpinnerNoBlink: 1


[Colours]
    Combo1: 94, 198, 243
    Combo2: 56, 86, 255
    Combo3: 201, 135, 232

// -=- Misc Colors
    InputOverlayText: 0, 0, 0
    MenuGlow: 95, 100, 139
    SpinnerBackground: 100, 100, 100
    StarBreakAdditive: 255, 182, 193

// -=- Slider Colors
    SliderBall: 2, 170, 255
    SliderBorder: 175, 175, 175
    SliderTrackOverride: 9, 8, 38

// -=- Song Select
    SongSelectActiveText: 0, 0, 0
    SongSelectInactiveText: 255, 255, 255


[Fonts]
// -=- Circle Font
    HitCirclePrefix: default
    HitCircleOverlap: 12

// -=- Score Font
    ScorePrefix: score
    ScoreOverlap: 2

// -=- Combo Font
    ComboPrefix: score
    ComboOverlap: 2


[CatchTheBeat]
    HyperDash: 255, 0, 0
    HyperDashFruit: 255, 0, 0
    HyperDashAfterImage: 255, 0, 0
